name = "True Darkness Refabricated"
filename = "darkness-fabric-1.0.7-mc1.20.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Pf8PJBb5/versions/fH6YSSxd/darkness-fabric-1.0.7-mc1.20.1.jar"
hash-format = "sha1"
hash = "7f4725fc41cf1d6c8883ece90b55c32c5c4b13e0"

[update]
[update.modrinth]
mod-id = "Pf8PJBb5"
version = "fH6YSSxd"
